G1036@charset "utf-8";

/*--------------------------------------------------------------------------------------------------------------------------------------------- 
COMMON
---------------------------------------------------------------------------------------------------------------------------------------------*/

* {margin: 0; padding: 0; }

html {font-size: 62.5%; }

body {
  background: #fff;
  margin: 0;
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  color: #222222;
  font-weight:400;
  font-display: optional;
  line-height: 2;
  letter-spacing: 0.06em;
  -webkit-font-smoothing: antialiased; 
  -moz-osx-font-smoothing: grayscale; 
}

.fadeIn{
  animation-name:fadeInAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
  opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

ul,ol {padding-left: 0; list-style: none;}

dd { margin-left: 0;}

input,textarea {-webkit-appearance: none;}

a {color: #222; text-decoration: none; font-weight: 700;}

a:hover {
  color:#4BC3FF;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

a:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
}

a img {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  display: block;
}

::selection {background-color: #c6c6c6; color: #000;}

.main-container{marign: auto; overflow: hidden;}

h1, h2, h3,h4,h5{font-weight: 700;}

h3{font-size: 2.4rem; margin-bottom: 50px;}}
h5{font-size: 1.6rem; margin-bottom: 13px;}


element {
  opacity: 0;
  visibility: hidden;
  transform: translateY(30px);
  transition: opacity 1s, visibility 1s, transform 1s;
}

.is-fadein {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

.pc, br.pcbr{display: block;}

.sp, br.spbr{display: none;}

.button a {
  background:#0D9FE8;
  color: #fff;
  border-radius: 6px;
  position: relative;
  display: flex;
  justify-content:center;
  align-items: center;
  margin: 0 auto ;
  max-width: 330px;
  padding: 20px 25px;
  transition: 0.3s ease-in-out;
}

.button a:after {
  content: "";
  position: absolute;
  top: 44.5%;
  bottom: 0;
  right: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.15s;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4.5px 0 4.5px 10px;
  border-color: transparent transparent transparent #ffffff;
}

.button a:hover {background: #0089DE;}

.button a:hover:after {right: 1.8rem;}


.button_off{
  background:#999;
  color: #fff;
  border-radius: 6px;
  position: relative;
  display: flex;
  justify-content:center;
  align-items: center;
  margin: 0 auto ;
  max-width: 330px;
  padding: 20px 25px;
  transition: 0.3s ease-in-out;
}

.container_wrapper{position: relative; padding-bottom: 100px;}

.container_wrapper::before{
  position: absolute;
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: #F7F6F4;
  top: 240px;
  left: 0;
  z-index: -5; 
}

.container_1180, .container_980, .container_760{
  width: 90%;
  margin: 0 auto;
  padding-top: 100px;
}

.container_1180{max-width: 1180px;}

.container_980{max-width: 980px;}

.container_760{max-width: 760px;}

.row{
  display: flex;
  justify-content: space-between;
  padding-top: 60px;
  margin-top: -60px;
  margin-bottom: 50px;
  padding-bottom: 80px;
  border-bottom: 1px dotted #222;
}

.row02{
  padding-top: 60px;
  margin-top: -60px;
  margin-bottom: 50px;
  padding-bottom: 80px;
  border-bottom: 1px dotted #222;
}

.row:last-child,.row02:last-child{border-bottom: 0; margin-bottom: 0;}
.container_right{width: 60%;}

.content_right_text{margin-bottom: 45px;}

.content_right_text:last-child{margin-bottom:0;}

.content_right_text p{margin-bottom: 30px;}

.container_coumn2{display: flex; justify-content: space-between;}

.container_coumn2_inner{width: 47%;}

/* ページ内リンク */ 
ul.pagelink{
  width: 90%;
  max-width: 1180px;
  display: flex;
  justify-content: flex-end;
  margin: 50px auto 0;
/*  padding-right: 21px;*/
}

ul.pagelink li {margin-left: 5%; position: relative; }

ul.pagelink li::before {
  content: "";
  position: absolute;
  top: 30%;
  right: -2rem;
  width: 16px;
  height: 16px;
  border-radius: 10px;
  background: #0D9FE8;
}

ul.pagelink li:nth-of-type(2n)::before {background: #F8665B;}

ul.pagelink li a:hover::before {
  content: "";
  position: absolute;
  top: 30%;
  right: -2rem;
  width: 16px;
  height: 16px;
  border-radius: 10px;
  background: #0889DD;
}

ul.pagelink li:nth-of-type(2n) a:hover{color: #F8665B;}

ul.pagelink li:nth-of-type(2n) a:hover::before {
  content: "";
  position: absolute;
  top: 30%;
  right: -2rem;
  width: 16px;
  height: 16px;
  border-radius: 10px;
  background: #FF5346;
}

ul.pagelink li::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -16px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  border-color: #fff transparent transparent transparent;
}


@media screen and (max-width: 860px) { 

  body {font-size: 1.4rem; line-height: 1.75;}

  section{width: 90%; max-width: 90%; margin: 0 auto 120px;}

  .pc, br.pcbr{display: none;}

  .sp, br.spbr{display: block;}

  h3{font-size: 2.0rem; margin-bottom: 25px;}

  h5{font-size: 1.4rem; margin-bottom: 13px;}

  .container_wrapper{padding-bottom: 70px;}

  .container_wrapper::before{top: 100px;}

  .container_1180, .container_980, .container_760{padding-top: 60px; overflow: hidden;}

  .row{flex-flow: column; }

  .container_right{width:100%;}

  .container_coumn2{display: flex; flex-flow: column;}

  .container_coumn2_inner{width: 100%; margin-bottom: 45px;}

  .container_coumn2_inner:last-child{margin-bottom: 0}

/* ページ内リンク */ 
ul.pagelink{
  width: 90%;
  display: flex;
  flex-direction: column;  
  margin: 30px auto 0;
  padding-right: 21px;
}

ul.pagelink li {
  width: 100%;
  position: relative;
  text-align: right;
  margin-bottom: 15px;
  padding-right: 3px;
  margin-left: 0;
}

ul.pagelink li:last-child{margin-bottom: 0;}

}




/*========= ローディング画面のためのCSS ===============*/




.loader {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #F7F6F4;
  z-index: 555;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.chara{width: 250px; height: auto;}






/************************ header ************************/

.header{position: relative;}

.header__inner{
  height: 110px; 
  box-sizing: border-box;
  position: relative;
  display: flex;
  justify-content: space-between; 
  align-items: center; 
}

h1.logo{margin-left: 1.5%; display: block; width: 144px; }

h1.logo img{width: 100%; height: auto; display: block;}

nav.gnavi{
  box-sizing: border-box;
  position: relative;
  display: flex;
  justify-content: space-between; 
}

.gnavi ul{
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between; 
}

.gnavi ul li{display:inline-block;}

.gnavi ul li a{
  margin-right: 2.1vw;
  font-size: 1.4rem;
  font-weight: 700;
  color: #222;
  text-decoration: none;
}

.gnavi ul li a:hover{color: #0DA0E9;}

.navi_meta{display: table margin-top: -3px;}

.navi_meta a{
  width: 210px;
  height: 60px;
  display: block;
  background: #F8665B;
  border-radius: 80px 0 0 80px;
  text-decoration: none;
  font-weight: 700;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
}

.navi_meta a:hover{background: #FF2110; color: #fff;}

.mobile_menu{display: none;}

h1.mobilelogo{display: none;}

/*-----------------------mobile navigation */


@media screen and (max-width:1300px) {

  .mobile_header{
    background: #fff;
    display: flex;
    align-items: center;
    height: 90px;
    position: relative;
    width: 100%;
    z-index: 50000;
    background:#fff;  
  }

  #toppage  .mobile_header{height: 0;}

  h1.mobilelogo{
    display: block;
    max-width: 140px;
    margin: 0 auto;
    position: absolute;
    z-index: 40000;
    top: 24px;
    left: 3%;
  }

  .mobilelogo img{
    width: 100%;
    height: auto;
  }

  .mobile_menu {
    display: block;
    position: relative;
    height: 100%;
    background:#fff;
  }

  .acordion {
    margin: 0;
    padding: 0;
    position: fixed;
    width: 100%;
    top: 30px;
    right: 3.5%;
    text-align: right;
    width: 40px;
    height: 40px;
  }
  .acordion ul {
    margin: 0;
    border: none;
  }
  .acordion ul li {
    font-size: 16px;
    width: 100%;
    text-align: center;
  }

  .acordion ul li span{
    display:inline-block;
    font-size: 1.2rem;
    margin-left: 10px;
    color:#a6dff9;
  }

  .acordion ul li a {
    position: relative;
    display: inline-block;
    padding: 5px 0 5px;
    margin-bottom:5px;
    text-decoration: none;
    color:#fff;
  }
  .acordion ul li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
  }

  .acordion ul li a:hover {color:#fff;}

  .acordion ul li a:hover::after {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
  }

  .submenu {
    overflow-x: hidden;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 200;
    width: 100%;
    height: 100%;
    padding-top: 60px;
    background: rgba(0,160,233,1);
    color: #fff;
  }
  nav {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000000;
  }

  ul.menu{
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
  }

.acordion ul li.navi_sp_meta a{
    background:#f7665b;
    padding:15px 5px;
    width: 80%;
    margin:0 auto 30px;
    border-radius:6px;
  }



  .trigger, .trigger span {
    display: inline-block;
    transition: all .2s;
    box-sizing: border-box;
  }

  .trigger {
    position: relative;
    width: 40px;
    height: 36px;
    z-index: 10000000;
  }

  .trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #4BC3FF;
  }

  .trigger span:nth-of-type(1) {top: 0;}
  .trigger span:nth-of-type(2) {top: 38%;}
  .trigger span:nth-of-type(3) {top: 76%;}
  .trigger span:nth-of-type(4) {bottom: 0; left:-3px; background:none; font-size: 10px; color: #4BC3FF;}

  #menu05 span:nth-of-type(2)::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #4BC3FF;
    transition: all .2s;
  }
  #menu05.active span:nth-of-type(1) {
    transform: translateY(20px) scale(0);
    background-color: #fff;
  }
  #menu05.active span:nth-of-type(2) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #fff;
  }
  #menu05.active span:nth-of-type(2)::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    background-color: #fff;
  }
  #menu05.active span:nth-of-type(3) {
    transform: translateY(-20px) scale(0);
    background-color: #fff;
  }

  #menu05.active span:nth-of-type(4) {color: #fff;}

  #header{display: none !important;}

  .btnMenu {
    position: fixed;
    z-index: 999;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 65px;
    display: block;
    font-size: 30px;
    text-align: center;
    overflow: auto;
  }

  .btnMenu a {text-align: center; color: #000;}

  .btnMenu a:hover {color: #878787;}

  .menuicon{font-size: 12px; padding-left: 3px;}

  .header{display: none;}

  .navi_meta{display: none;}

  .acordion ul li.oooline{
    border:1px solid #fff;
    width:70%;
    margin:0 auto 20px;
    text-align: center;
  }

  .acordion ul li.oooline a{padding-bottom:0;}

}



/************************ title ************************/

.title{overflow: hidden; position: relative; margin-top: 20px;}

.header_title{
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%) ;
  -webkit- transform: translateY(-50%) ;
}

h2.header_title_ja{font-size: 1.6rem; padding-left: 5px; font-weight: 700;}

.header_title_en{
  font-family: quicksand;
  font-size: 9rem;
  color: #4BC3FF;
  margin: -2px 0 0;
  line-height: 1;
}

.title_cover{display: flex; justify-content: flex-end;}

.title_img{
  width: 84%;
  height: 450px;
  border-radius:100px 0 0 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

#sponsor .title_img{  background-image: url(../img/title_sponsor.png);}
#access .title_img{  background-image: url(../img/title_access.png);}
#about .title_img{  background-image: url(../img/title_about.png);}
#program .title_img{  background-image: url(../img/title_program.png);}
#makers .title_img, #makers_single .title_img{  background-image: url(../img/title_makers.png);}
#event .title_img{  background-image: url(../img/title_event.png);}
#info .title_img{  background-image: url(../img/title_info.png);}
#metaverse .title_img{  background-image: url(../img/title_online.png);}

.title_img img{display: block; width: 100%;}


@media screen and (max-width: 860px) { 

  .title{overflow: visible;}

  .header_title{
    position: absolute;
    width: 92%;
    top: 50%;
    left:auto;
    right:0 !important;
    transform: translateY(-50%) translateX(0%);
    -webkit- transform: translateY(-50%) translateX(0%);
    text-align: center;
  }

  h2.header_title_ja{font-size: 1.3rem; text-align: center;}

  .white{color: #fff;}

  .header_title_en{font-size: 4rem;margin: 5px 0 0;}

  .title_cover{display: flex; justify-content: flex-end;}

  .title_img{width: 92%; height: 200px;   border-radius:70px 0 0 0; position: relative;}

  .title_img::after{
    content: '';
    background-color: rgba(0,0,0, 0.25);
    position: absolute;
    left: 0;
    right: auto;
    top: 0;
    bottom: 0;
    width: 100%; 
    border-radius:70px 0 0 0;}

    .title_img img{display: block; width: 100%;}

  }


/************************ footer ************************/

footer{ overflow: hidden; color: #fff;}

.f_contact_area{background: #51595C; padding: 55px 0; color: #fff;}

.f_contact_area_inner{
  max-width: 94%;
  margin:0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

h2.title_contact{font-size:2.6rem; margin-bottom: 0; text-align: center;}

.f_contact_right{
  font-size: 1.4rem;
  border-left: 1px solid #6D7476;
  padding-left: 3%;
  margin-left: 3%;
  line-height: 2;
}

.f_contact_right a{color: #fff; text-decoration: underline;}

.f_contact_right a:hover{
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.f_logo_area{background: #fff; padding-top: 60px;}

ul.f-logo{display: flex; justify-content: center; margin-bottom: 30px;}

ul.f-logo li{margin: 0 25px;}

ul.f-logo li img{height: 36px; width: auto;}

.copyright{padding: 20px 0;}

.copyright p{text-align: center; font-size:1.2rem; color:#4F4F4F; }

@media screen and (max-width: 860px) { 

  .f_contact_area{ padding: 35px 0;}

  .f_contact_area_inner{display: block;}

  h2.title_contact{font-size: 2.2rem; margin-bottom: 20px;}

  .f_contact_right{ border-left: 0;padding-left: 0; text-align: center;}

  .f_logo_area{padding: 50px 0 0;}

  ul.f-logo{display: block; margin: 0 auto 45px;}

  ul.f-logo li{margin: 0 auto 40px;}

  ul.f-logo li img{height: 30px; margin: 0 auto;}

  .copyright{padding: 20px 0;}

}


/************************ toppage ************************/

#toppage .container_wrapper{padding-bottom: 0;}

#toppage .container_wrapper::before{content: none;}

.section_top_wrap{width: 100%; max-width: 100%;  }

/*mainvisual*/

#slider {
  width: 100%;
  height: 95vh;
  position: relative;
}

.main_schedule_sp{display: none;}

.main_schedule_pc{
  background: #0D9FE8;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 35px 0;
  display: flex;
  justify-content: center;
  color: #fff;
  font-weight: 700;
}

.banner{
padding-top:50px;
margin: 0 auto;
max-width: 680px;
width: 90%;

}

.banner2{
padding-top:15px;
margin: 0 auto;
max-width: 680px;
width: 90%;

}


.main_schedule_box{box-sizing: border-box;}

.schedule_midashi{font-size: 1.1rem; margin-bottom: -3px;}

.schedule_desc {line-height: 1.2; }

.schedule_desc span{font-size: 2.4rem;}

.top_time{text-align: right; border-right: 1px solid #31BBFF;  padding-right:25px;}

.top_time .schedule_midashi{text-align: left;}


.top_venue{border-right: 1px solid #31BBFF; padding: 0 25px;}

.top_fee{padding-left: 25px;}


.vegas-timer-progress {background: #D2EDFA !important;}

/*top_info*/
h2.top_title{font-size: 3.2rem; margin-top: -54px;}

#top_info.section_top_wrap{background:#F7F6F4; border-radius:0 0 100px 0; }

#top_info .container_1180{padding: 40px 0 70px;  display: flex; justify-content: space-between; align-items:center;}

.top_info_area{width: 78%;}

ul.top_info_list{width: 100%; border-top: 1px dotted #222;}

ul.top_info_list li a {padding: 20px 50px; border-bottom: 1px dotted #222; display: block; color: #0D9FE8;}

ul.top_info_list li a:hover{color: #0889DD;}

ul.top_info_list li a span{display: inline-block; font-family: quicksand; color: #222; margin-right: 50px;}

.top_info_link{margin-top: 35px; text-align: right; }

.top_info_link a{ position: relative; padding-right: 30px; color: #0D9FE8;}

.top_info_link a:hover{color: #0889DD;}

.top_info_link a:after {
  content: "";
  position: absolute;
  top: 32.5%;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.15s;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4.5px 0 4.5px 10px;
  border-color: transparent transparent transparent #0D9FE8;
}

.top_info_link a:hover:after { color: #0889DD;}

/*top_makers*/
#top_makers .container_1180{padding: 110px 0; position: relative; }

.makers_list_wrap{position: relative;}

.makers_pic{
  max-width: 390px;
  width: 30vw;
  position: absolute;
  top: -6.5%;
  right: -7%;
  z-index: 200;
}

.top_title_area{display: flex; align-items:left; flex-direction: column; margin-bottom: 35px}

#top_makers h2.top_title{font-size: 3.2rem; margin: 0 45px 0 0;}

.top_makers_caption{color: #0D9FE8; vertical-align: middle;}

/*top_about*/
#top_about.section_top_wrap{background:#F7F6F4; border-radius:100px 0 0 0; }

#top_about .container_1180{padding: 110px 0;  }

#top_about h2.top_title{font-size: 3.2rem; margin: 0 0 50px 0; text-align: right;}

.top_about_area{width: 100%; display: flex; justify-content: space-between;}

.top_about_img{width: 46%; }

.top_about_txt{width: 42%; margin-top: -10px;}

.top_about_txt p{margin-bottom: 45px;    text-align: justify;  text-justify: inter-ideograph; word-break: break-word;}

#top_about .catch{font-size: 2.2rem;  margin-bottom: 30px;}

/*top_sns*/
#top_sns.section_top_wrap{background:#FAFAFA; padding-bottom: 100px;}

.top_sns_area{display: flex; justify-content: space-between;}

.sns_box{width: 30%;  aspect-ratio: 3 / 3; }

.sns_box iframe {width: 100%; height: 100%;}

h4.sns_title{margin-bottom: 25px;}

ul.latest_link{margin-top: -13px;} 

ul.latest_link li {margin-bottom: 10px;}

ul.latest_link li a{font-weight: 300; color: #169FE7; font-size: 1.4rem;}

ul.latest_link li a:hover{color: #0889DD;}



@media screen and (max-width: 990px) { 


/*mainvisual*/
#slider { width: 100%; height: 85vh; position: relative;}

h1.main-logo{
  margin: 0;
  position: absolute;
  top: 3%;
  left: 3%;
  width: 150px;
}




/*top_about*/
#top_about.section_top_wrap{border-radius:70px 0 0 0; }

#top_about .container_1180{padding: 70px 0;  }

.top_about_area{width: 100%; flex-direction: column;;}

.top_about_img{width: 88%; margin:0 auto 30px; }

.top_about_txt{width: 100%; margin-top:0;}

#top_about .catch{font-size: 1.8rem;  margin-bottom: 30px;}

.section_top_wrap{border-radius:0 0 70px 0;  margin-bottom: 0px;}

h2.top_title{font-size: 2.2rem; margin-top: 0; margin-bottom: 30px;}

#top_info .container_1180{padding: 40px 0 70px; flex-direction: column;}

.top_info_area, ul.top_info_list{width: 100%;}

ul.top_info_list li a {padding: 15px 5%;}

ul.top_info_list li a span{display: block; margin-right: 0; margin-bottom: 7px;}

#top_makers .container_1180{padding: 50px 0 70px; }

.top_title_area{display: flex;  flex-direction: column; align-items:center; margin-bottom: 35px;}

#top_makers h2.top_title, #top_about h2.top_title{font-size: 2rem; margin: 0 0 30px 0; text-align: center;}

.top_makers_caption{font-size: 1.3rem;}

.makers_pic{display: none;}

}


@media screen and (max-width: 860px) { 

/*top_sns*/
#top_sns.section_top_wrap{padding-bottom: 50px;}

.top_sns_area{flex-direction: column;   align-items: center;  margin: 0 auto;}

.sns_box{width: 100%;  aspect-ratio:auto; margin-bottom: 45px; text-align: center;}

.sns_box:last-child{margin-bottom:0;}

.sns_box img {border-radius: 6px; width: 90%; display: block; margin: 0 auto;}

ul.latest_link{margin-top: -13px;} 

}


@media screen and (max-width: 750px) { 

  .main_schedule_pc{display: none;}

  .main_schedule_sp{
    display: block;
    width: 100%;
    color: #fff;
    font-weight: 700;
    background: #0D9FE8;
    width: 100%;
    padding: 25px 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .main_schedule_box{font-size: 1.3rem; text-align: center; margin-bottom: 15px;}

  .schedule_midashi{font-size: 1.1rem; margin-bottom: 5px; text-align: center;}

  .schedule_desc {line-height: 1.2;  text-align: center;}

  .schedule_desc span{font-size: 2rem;}

  .top_time{text-align: left; border-right:none;  padding-right:0;}

  .top_time .schedule_midashi{text-align: center;}

  .top_venue{border-right: none;  padding:0;}

  .top_fee{padding-left:0;}

}




/************************ about / metaverse ************************/

.section_wrap{ /*overflow: hidden;*/ width: 100%; max-width: 960px;  margin-bottom: 100px; margin-top: -60px; padding-top: 60px; position: relative;}

#intro.section_wrap, #outline.section_wrap, #covid19.section_wrap, #gather.section_wrap, #vr.section_wrap{margin-left:auto; margin-right:0; }

#vr.section_wrap, #ar.section_wrap{max-width: 1180px;}

/*.section_title{}*/

.txtright{text-align: right;}

.section_title h3{ margin-bottom: 20px; font-size:3.2rem; }

.section_title h3 span{ font-size:2.4rem; }

.section_box{background: #fff; padding: 75px 12%;}

#intro .section_box, #outline .section_box, #covid19 .section_box, #gather .section_box, #vr .section_box{border-radius: 100px 0 100px 0;}

#about_meta .section_box, #ticket .section_box, #ar .section_box{border-radius:0 100px 0 100px;}

.section_box p{margin-bottom: 30px; text-align: justify;}

.section_box img{margin-bottom: 30px; }


.section_box div.red{border: 1px #F8665B solid; padding: 20px; font-size:15px; color: #F8665B; padding:10px 30px 10px 45px; margin-bottom:30px;}

mark{ background: linear-gradient(transparent 40%, #ffec50 80%);}

.catch{text-align: center; color: #F8665B; font-size: 2.8rem; font-weight: 700; line-height: 1.75;margin-bottom: 50px;}

.caption{font-size: 1.23rem; margin-top: 20px;}

dl.outline_schedule{display: flex; flex-wrap: wrap; border-top: 1px dotted #222; }

dl.outline_schedule dt,
dl.outline_schedule dd{padding:20px; border-bottom: 1px dotted #222;}

dl.outline_schedule dt{
  width: 17%;
  text-align:center; 
  font-weight: 700;
  background: #F7F6F4;
}

dl.outline_schedule dd{width: 83%;}

dl.outline_schedule dd span{font-size: 1.3rem;}

dl.outline_schedule dd .button a{margin:20px auto 5px 0;}

ul.attention{overflow: hidden;}

ul.attention li {
  list-style: circle;
  padding-left: 3px;
  margin-left: 20px;
  margin-bottom: 10px;
}

ul.attention li ul{margin-top: 8px;}

ul.attention li li {list-style: square;}

.apply{background:#fafafa; padding:5%; margin-top:45px;}

.apply h4{text-align: center; margin-top:0;}


.flex_vr{display: flex;  justify-content:space-between;width: 100%; flex-wrap: wrap;  margin-top:65px;}

.flex_vr_item{  width:31%; margin:0 1%;}

.flex_vr_item img{ margin-bottom: 0px; border-radius:6px;}

.flex_vr_item p{ font-size:13.5px; margin-bottom: 35px; line-height:1.5;}


.pic01, .pic03, .pic04, .pic05, .pic07{z-index: 10; position: absolute;}

.pic01{max-width: 260px; width: 24%; left: -12vw; top: 5%;}

.pic03{max-width: 260px; width: 24%; right: -13vw; top: 8%;}

.pic04{max-width: 260px; width: 24%; left: -14vw; top: 35%;}

.pic05{max-width: 260px; width: 24%; right: -13vw; top: 8%;}

.pic07{max-width: 200px; width: 24%; left: -18vw; bottom: -6%;}




@media screen and (max-width: 960px) { 

.pic01, .pic03, .pic04, .pic05, .pic07{display: none;}

}


@media screen and (max-width: 860px) { 

  #about .container_1180, #metaverse .container_1180{width: 100%;}

  .section_wrap{margin-bottom:80px;}

  .section_wrap:last-child{margin-bottom:0;}

  .section_title{width: 86%; margin: 0 auto;}

  .section_title h3{ font-size:2rem; margin-bottom: -20px;}

  .section_title h3 span{ font-size:1.4rem; display: block;}

  .section_box{ padding: 60px 7%;}

  #intro .section_box, #outline .section_box, #covid19 .section_box, #gather .section_box, #vr .section_box{border-radius: 70px 0 70px 0;}

  #about_meta .section_box, #ticket .section_box, #ar .section_box{border-radius:0 70px 0 70px;}

  .catch{font-size: 2rem; margin-top: 10px; margin-bottom:30px;}

  .caption{font-size: 1.23rem; margin-top: 20px;}

  dl.outline_schedule{flex-flow: column;border-top: none; }

  dl.outline_schedule dt,
  dl.outline_schedule dd{ width: 100%; padding:25px 0 35px; border-bottom: none;}

  dl.outline_schedule dt{ width: 100%; padding:10px 0;}

  dl.outline_schedule dd{width: 100%;}

.flex_vr{display: flex;  flex-direction:column;}

.flex_vr_item{  width: 100%; margin:0 0 -10px;}


}



/************************ makers list ************************/

ul.makers_list{
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 43px); 
}

ul.makers_list li{
  box-sizing: border-box;
  width: calc(33.3333% - 43px); 
  margin: 0 43px 60px 0;
  position: relative;
}

ul.makers_list li img{width: 100%; margin-bottom: 25px; border-radius: 6px;}

.makers_list_name{margin-bottom: 15px;  line-height: 1.75;}

.makers_list_title{font-size: 1.4rem;  font-weight: 300; color: #585858; margin-bottom: 18px; line-height: 1.75;}

a .makers_list_cancel{
/*  position:absolute;
  top:0;
  right:0;*/
  color:#333;
  background:#d2d2d2;
  font-size:1.2rem;
  font-weight: 300;
  text-align: center;
  border-radius: 2px ;
  padding: 5px 20px;
  z-index:10;
  display:inline-block;
  margin-left:5px;
}


/*検索部分 PC*/
.search{margin: 0 auto 80px; padding: 0; border-top:1px dotted #222; }

.search__container{ padding: 15px 0;  border-bottom:1px  dotted #222; display: flex;}

.search_left{font-weight: bold; width:18%;line-height:1.75;}

.search_right{width:82%;}

.search_right ul{width:100%; font-size:1.5rem; display: flex; flex-wrap: wrap;}

.search_right ul li{margin:0 8px 5px 0; }

.search_right ul li a{display:inline-block; position:relative; line-height:1; color: #0D9FE8; font-weight: 300;}

.search_right ul li a:hover{color: #0889dd; text-decoration: underline;}

.search_right ul li::after{content:"｜"; position:relative; padding-left:8px; color:#707070;}

.search_right ul li:last-child::after{content:none;}

h3.category_title{font-size: 2rem;  margin-bottom: 50px; font-weight: 300;}

h3.category_title span{font-size: 2.6rem; font-weight: 700;}





@media screen and (max-width: 860px) { 

  ul.makers_list{width: calc(100% + 30px); }

  ul.makers_list li{   width: calc(50% - 30px);   margin: 0 30px 45px 0;}

  ul.makers_list li:nth-child(2n){   margin: 0 30px 45px 0;}


  ul.makers_list li img{width: 100%; margin-bottom: 18px; border-radius: 6px;}

  .makers_list_name{margin-bottom: 18px; }

  .makers_list_title{font-size: 1.2rem;}

  .search{margin-bottom: 60px; border: none;}

  .cp_ipselect {
    overflow: hidden;
    width: 100%;
    margin:0 0 1.5em;
    text-align: center;
  }

  .cp_ipselect select {
    font-size:1.6rem;
    width: 100%;
    padding-right: 1em;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
  }

  .cp_ipselect select::-ms-expand {display: none;}

  .cp_ipselect.cp_sl01 {
    position: relative;
    border: 1px solid #bbbbbb;
    border-radius: 2px;
    background: #ffffff;
  }
  
  .cp_ipselect.cp_sl01::before {
    position: absolute;
    top: 1em;
    right: 0.9em;
    width: 0;
    height: 0;
    padding: 0;
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #666666;
    pointer-events: none;
  }

  .cp_ipselect.cp_sl01 select {padding: 8px 38px 8px 8px; color: #666666;}

  h3.category_title{font-size: 1.6rem;  margin-bottom: 50px; }

  h3.category_title span{font-size: 2rem;}

}


/************************ makers single ************************/

#makers_single .container_wrapper{padding-bottom: 0;}

.makers_head{
  border-bottom: 1px dotted #222;
  padding-bottom:10px;
  margin-bottom: 40px;
}

.makers_number{
  color:#0D9FE8;
  font-size:1.2rem;
  font-weight: 300;
  text-align: center;
  border-radius: 2px;
  border: 1px solid #0D9FE8;
  display: inline-block;
  padding: 3px 15px;
  margin-bottom:10px;
}

.makers_cancel{
  color:#333;
  background:#d8d8d8;
  font-size:1.2rem;
  font-weight: 300;
  text-align: center;
  border-radius: 2px;
  border: 1px solid #d8d8d8;
  display: inline-block;
  padding: 3px 25px;
  margin-bottom:10px;
  margin-left:10px;
}

h3.makers_name{font-size: 3.2rem; margin:20px 0 25px; line-height: 1.5; }

ul.makers_tag{ display: flex; flex-direction: row; flex-wrap: wrap;}

ul.makers_tag li a{
  font-weight: 300;
  background:#fff;
  padding: 8px 15px;
  margin:0  12px 20px 0;
  font-size: 1.2rem;
  color: #0D9FE8;
  border-radius: 2px;
  display: block;
}

ul.makers_tag li a:hover{color: #0079C4;}

h4.makers_title{font-size: 2.6rem; margin-bottom: 40px; line-height: 1.75;}

.makers_post, .makers_vr{ border-bottom: 1px #222 dotted; padding-bottom: 20px; margin-bottom: 45px; }

.makers_post p, .makers_post img{margin: 0 auto 30px;}

.makers_post p{  text-align: justify; text-justify: inter-ideograph;}

.makers_post p a{text-decoration: underline;}

.makers_post p a:hover{text-decoration: none;}

.makers_profile{ padding-bottom: 20px; margin-bottom: 90px; }

.makers_profile h5{font-size: 1.6rem; margin-bottom: 10px;}

.makers_vr h5{font-size: 2.0rem; margin-bottom: 30px;}

.makers_vr p a{color: #0D9FE8; text-decoration: none; font-weight:300;}

.makers_vr p a:hover{text-decoration: underline; color: #0079C4;}




.makers_profile p{margin:5px 0 30px;}

ul.makers_web{overflow: hidden; margin-top: 0; margin-bottom: 20px;}

ul.makers_web li a{margin-bottom: 8px; color: #0D9FE8; text-decoration: none; font-weight: 300;}

ul.makers_web li a:hover{text-decoration: underline; color: #0079C4;}

.movie {width: 100%; aspect-ratio: 16 / 9;}

.movie iframe {width: 100%; height: 100%; margin-bottom: 30px;}

.related{background: #fff;}

.related .container_1180{padding: 60px 0 90px;}

h4.related_title{font-size: 2.4rem; text-align: center; margin-bottom: 45px;}


@media screen and (max-width: 860px) { 

  h3.makers_name{font-size:2.6rem;  margin-bottom: 15px;}

  h4.makers_title{font-size: 2.2rem;}

  .makers_profile{ margin-bottom:50px; }

  .related .container_1180{padding: 50px 0 80px;}

  h4.related_title{font-size: 2rem;}
}



/************************ program ************************/

.day{font-size: 2.2rem;margin-bottom: 20px; font-weight: 700;}

span.sat{color: #0D9FE8;}

span.sun{color: #E50012;}

dl.timetable{
  background: #fff;
  display: flex;
  flex-wrap: wrap;
}

dl.timetable dt,
dl.timetable dd{
  padding: 20px 15px;
  border-bottom: 1px dotted #222;
}

dl.timetable dt{
  font-size: 1.3rem;
  width: 23%;
  text-align:center; 
  border-right: 1px dotted #222;
  font-weight: 700;
}

dl.timetable dd{width:77%;　font-weight: 700; line-height: 1.5;font-size: 1.4rem;}

dl.timetable dd a, .stream a{color: #0D9FE8;}

dl.timetable dd a:hover, .stream a:hover;{color: #0889DD;}

dl.timetable dt.dt_title,
dl.timetable dd.dd_title{text-align: center; font-weight: 700; padding: 15px 0;}

.p_name{font-size: 1.3rem; color: #585858; font-weight: 300; margin-top: 8px;}

.stream{margin-bottom: 25px; margin-top:-5px; font-size:1.4rem;}



/************************ event ************************/

#event h3{font-size:2.8rem; text-align: center; margin-bottom: 80px;}

#event h4{font-size:2.4rem; text-align: center; margin: 0 0 80px; }

#event h5{font-size:2rem;}

.creation_row{display: flex; justify-content:space-between; margin-bottom: 100px;}

.creation_row:last-child{margin-bottom: 0;}

.creation_row_img{max-width:380px; width: 39%; }

.creation_row_img img{border-radius:6px; margin:0 auto; text-align:center; display: block;}

.creation_row_desc{  max-width: 520px;  width:53%; margin: 30px 0;} 

.creation_row_desc p{margin-bottom: 30px;}

#event .button{margin: 45px 0 130px;}

.creation01, .creation02, .creation03{position: relative;}

.creation02{ flex-flow: row-reverse;}

.creation01::after,
.creation02::after,
.creation03::after{
    content: "";
    display: block;
    background-size: cover;
    position: absolute;
    z-index:-5;
}

.creation01::after{
    background: url(../img/01.png);
    width: 101px;
    height: 276px;
    top:-40px;
    right:0;
}

.creation02::after{
    background: url(../img/02.png);
    width: 181px;
    height: 276px;
    top:-60px;
    left:0;
}

.creation03::after{
    background: url(../img/03.png);
    width: 187px;
    height: 276px;
    top:-40px;
    right:0;
}


@media screen and (max-width: 860px) { 


#event h3{font-size:2.4rem; margin-bottom: 40px;}

#event h4{font-size:2rem;  margin: 0 0 30px; }

#event h5{font-size:1.6rem;}

.creation_row{display: block; margin-bottom: 70px;}

.creation_row_img{width: 90%; margin:0 auto;}

.creation_row_desc{ width: 100%; max-width: 100%;  margin:0 0 45px;} 

#event .button{margin: 45px 0 80px;}

.creation01::after,
.creation02::after,
.creation03::after{content:none;}



}




/************************ sponsor ************************/

.spn_area{
  border-bottom: 1px dotted #222222;
  padding-bottom:  50px;
  margin-bottom: 60px;
  display: block;
}

.spn_area:last-child{
  border: none;
  padding-bottom:  0x;
  margin-bottom: 0;
}

ul.s_list_03{
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 80px); 
}

ul.s_list_03 li{
  box-sizing: border-box;
  width: calc(33.3333% - 80px);
  margin: 0 80px 55px 0;
}

ul.s_list_03 li img{width: 100%; margin-bottom: 20px;}

.s_list_name{margin-bottom: 12px; font-size: 1.5rem; line-height: 1.75; font-weight: 700;}

.s_list_name a{color: #222; text-decoration: none;}

.s_list_name a:hover{color: #767676;}

.s_list_info{
  font-size: 1.25rem;
  text-align: justify;
  text-justify: inter-ideograph;
  word-break: break-word;
}

ul.s_list_04{
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 20px); 
}

ul.s_list_04 li{
  box-sizing: border-box;
  width: calc(20% - 20px); 
  margin: 0 20px 25px 0;　
  background: #ddd;
}

ul.s_list_04 li img{width: 100%; margin-bottom: 20px;}

@media screen and (max-width: 860px) { 

  .sponsor_area{padding-bottom: 20px; margin-bottom: 40px;}

  ul.s_list_03{ display: block; width: 100%;}

  ul.s_list_03 li{width: 100%; margin: 0 0 30px 0;}

  ul.s_list_04{width: calc(100% + 20px); }

  ul.s_list_04 li{ width: calc(50% - 20px);  margin: 0 20px 20px 0;　}

  ul.s_list_04 li img{margin-bottom: 0;}
}


/************************ information list ************************/

ul.news_list{
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 43px); 
}

ul.news_list li{
  box-sizing: border-box;
  width: calc(33.3333% - 43px); 
  margin: 0 43px 55px 0;　
}

ul.news_list li img{width: 100%; margin-bottom: 18px; border-radius: 6px;}

.news_list_date{font-family: quicksand; color: #707070; font-size: 1.3rem; margin-bottom: 5px;}

.news_list_title{line-height: 1.75; line-height: 1.75;}

ul.s_list_04 li img{width: 100%; margin-bottom: 20px;}

@media screen and (max-width: 860px) { 

  ul.news_list{width: calc(100% + 30px); }

  ul.news_list li{  width: calc(50% - 30px);  margin: 0 30px 45px 0;　}

}

/************************ information single ************************/

article{overflow: hidden;}

h3.news_title{font-size: 2.4rem; margin-bottom: 45px;}

.news_post{ border-bottom: 1px #222 dotted; padding-bottom: 40px; margin-bottom: 60px; }

.news_post p, .news_post img{margin: 30px auto;}

.news_post p a{text-decoration: underline;}

.news_post p a:hover{text-decoration: none;}

@media screen and (max-width: 860px) { 

  h3.news_title{font-size: 2rem; margin-bottom: 30px;}

}


/************************ Access ************************/

.map {
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  margin-bottom: 45px;
}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.time_box{margin:0 auto 90px;}

.time_box:last-child{margin:0 auto;}

.transport .table{
  border: 1px solid #c4c4c4;
  text-align: center;
  width:100%;
  margin-bottom:30px;
}

.transport .table > thead > tr > th{
  text-align: center;
  border-bottom: 1px solid #c4c4c4;
padding:2px 0;}

.transport .table > tbody > tr > th{
  text-align: center;
  border-right: 1px solid #c4c4c4;
padding:2px 0;}


.transport .table > thead > tr > th{
  background:#eee;
}
.transport .table > thead > tr > th:nth-child(1),
.transport .table > thead > tr > th:nth-child(2),
.transport .table > tbody > tr > td:nth-child(5){
  border-right: 1px solid #c4c4c4;}

.transport .table-striped > tbody > tr:nth-of-type(2n+1){background:#fff;}

.transport .table-striped > tbody > tr:nth-of-type(2n){background:#eee;}

.plus{background:#fffcad;}

.plusblank{display: inline-block; width: 50px; border:1px solid #c4c4c4;margin-right:10px; background:#fffcad;}


.text-right{font-size: 1.3rem;}

.map_box img{margin-bottom: 30px;}





@media screen and (max-width: 860px) { 

  .map {margin-bottom: 30px;}

}



/************************ 404 not found ************************/

.container_wrapper_inner{ width: 780px; width: 90%; margin: 40px  auto 0; text-align: center;}

.title_404{font-family: quicksand; color: #222;  font-size: 5.2rem; margin-bottom: 50px;}

.container_wrapper_inner  img{max-width: 220px; width: 40%; display: block; margin: 0 auto 50px;}

@media screen and (max-width: 860px) { 

.title_404{font-size: 3.2rem; margin-bottom: 30px; }

.container_wrapper_inner  img{margin-bottom: 30px; }

}
